2

I've seen multiple servers where you can connect from any (recent) major version. (Example, 1.9, 1.8 OR 1.7) And they all seem to be able to do it. Alas, a simple google search did not fix the problem. Any ideas? Thanks guys.

(PS: The Minecraft server is running on the latest Spigot for 1.10 as of 6/27/16)

  • 1
    Possible duplicate of this. – Jouramie Jun 27 '16 at 18:58
  • @Jouramue, the auestion des not have an upvote or an answer. As a result, it can not be used as an original to a duplicate. I dont see the recommendation request, here, either. – user106385 Jun 28 '16 at 2:30
2

Usually this is done with a (potentially modified) version of BungeeCord with multiple spigot servers runnning 1.7.10, 1.8.9, 1.9 and 1.10. Look into doing it that way - but you'll need a lot of resources to run multiple servers.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.